body {
	background: url("../images/background.jpg") no-repeat fixed center center / 100% auto rgba(0, 0, 0, 0);
}
nav {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
	position: absolute;
	top: 0;
	z-index: 500;
}
.top-nav {
	background: none repeat scroll 0 0 rgba(50, 66, 49, 0.85);}
.top-nav ul {
	padding: 0;
}
.logo {
	margin: 0;
	text-align: center;
	width: 80%;
}
.logo h1 { font-family: 'Kalam', cursive; font-weight:700; color: #eee; text-rendering: optimizeLegibility; font-size: 2.5em; line-height: .2em; padding-top: 2px;
}
.top-nav a, .top-nav .logo a, .top-nav .logo.active-item a {
	color: #fff;
	font-size: .97em;
	font-weight: 400;
/*	line-height: 1.1em;*/
}
.top-nav .logo a strong {
	font-size: 1.05em;
	font-weight: 800;
}
.top-nav {
	text-align: center;
}
.top-nav li a:hover, .top-nav li.active-item a, .top-nav .logo.active-item a:hover {
	background: none repeat scroll 0 0 #839877;
	font-size: .97em;
}
.top-nav ul li.logo a:hover h1 {
	color: #444;
}
.top-nav li.logo a, .top-nav li.logo.active-item a, .top-nav .logo {
	background: none repeat scroll 0 0 #839877;
}
nav ul li ul li {
	text-align: left;
	vertical-align:middle;
}
.top-nav ul ul {
	background: none repeat scroll 0 0 rgb(83, 98, 77);
}
.top-nav ul li ul li a {
	background: none repeat scroll 0 0 rgb(ab, bc, a1);
}
img.mlogo {border: 0; padding: 0; margin-right: 5px; vertical-align:middle;}

p a,p a:visited { line-height: inherit }
p.recipe {text-align:left;}
h5.recipe {text-align:left; margin-bottom: 20px; font-weight:600;}
h6.recipe {text-align:left;}

.margin p, .margin p a, .margin p a:visited { line-height: inherit; font-size:1em; margin: 5px 0 5px; }
.margin p a:hover {color: #03f;}

hr { border: solid #ddd; border-width: 2px 0 0; clear: both; }

.space5 {height: 15px;}

#first-block, #second-block, #third-block, #fourth-block {
	text-align: center;
	padding: 4.5em 0;
}
#carousel {
	background: #fff;
}
#first-block {
	background: #fff;
}
#second-block {
	background: none repeat scroll 0 0 rgba(16, 29, 10, 0.85);
}
#third-block {
	background: #fff;
}
#fourth-block {
	background: rgb(0, 30, 34);
}
#second-block h2, second-block p { color: #fff;}
#fourth-block h2, fourth-block p { color: #fff;}

footer {
	background: none repeat scroll 0 0 #839877;
	padding: 1.5em 0;
}
footer p, footer a:link, footer a:visited, footer a:hover {
	color: #fff;
}
footer p.legal {
	float:right;
	font-size: small;} 
	
.carousel-text {
	display: block;
	position: absolute;
	top: 80%;
	left: 15%;
	width: 100%;
	z-index: 999;
}
.carousel-text h2 {
	background: none repeat scroll 0 0 #fff;
	color: rgb(0, 30, 34);
	display: inline-block;
	padding: 0.3125em 0.625em;
	font-size: 2em;
}
.carousel-text p {
	background: none repeat scroll 0 0 rgba(83, 98, 77, 0.85);
	color: #fff;
	display: inline-block;
	font-size: 1.2em;
	padding: 0.625em 0.8em;
}
#first-block i {
	background: none repeat scroll 0 0 #839877;
	border-radius: 100px;
	color: #fff;
	display: block;
	line-height: 100px;
	margin: 0 auto;
	width: 100px;
}
#first-block h2 {
	padding: 0 0 1em;
}
section h2 {
	font-size: 2.5em;
	font-weight: 300;
	margin: 0;
	text-transform: uppercase;
}
p.subtitle {
	color: #555;
	font-size: 140%;
	margin: 0 0 2.5em;
}
section h3 {
	font-size: 1.3em;
	font-weight: 300;
	margin: 0.8em 0;
/*	text-transform: uppercase; */
}
section p {
	font-size: 0.8em;
}
section h1 {
	color: #fff;
	font-size: 2.5em;
	font-weight: 300;
	text-transform: uppercase;
}
#second-block p {
	color: #fff;
}
a.button {
	background: none repeat scroll 0 0 #839877;
	border: 0 none;
	border-radius: 5px;
	color: rgb(0, 30, 34);
	font-size: 0.8em;
	font-weight: 600;
	padding: 0.625em;
	text-transform: uppercase;
}
#head {
	background: none repeat scroll 0 0 rgba(16, 29, 10, 0.75);
	margin: -10px auto 0 auto;
	padding: 6em 0 1em;
	text-align: center;
}
#content {
	background: none repeat scroll 0 0 #fff;
	padding: 5em 0;
	text-align: center;
	border-bottom: 1px solid #f0f0f0;
}
#content h2 {
	font-size: 1.5em;
	font-weight: 400;
	margin: 1em 0 0.3em;
	text-transform: none;
}
.content-block {
	background: none repeat scroll 0 0 rgb(0, 30, 34);
	padding: 2.5em;
}
.content-block h3 {
	color: #fff;
}
.content-block p {
	color: #fff;
}
#content.left-align {
	text-align: left;
}
#content.contact-page h2 {
	margin: 0 0 0.625em;
}
.contact-page p {
	font-size: 1em;
	font-style: normal;
}
.contact-page i {
	background: none repeat scroll 0 0 rgb(0, 30, 34);
	border-radius: 100px;
	display: inline-block;
	height: 35px;
	line-height: 35px;
	margin: 0.3125em 0.3125em 0.3125em 0;
	text-align: center;
	width: 35px;
}
form.customform button {
	background: none repeat scroll 0 0 rgb(0, 30, 34);
	border-radius: 5px;
	transition: background 0.20s linear 0s;
	-o-transition: background 0.20s linear 0s;
	-ms-transition: background 0.20s linear 0s;
	-moz-transition: background 0.20s linear 0s;
	-webkit-transition: background 0.20s linear 0s;
}
form.customform button:hover {
	background: none repeat scroll 0 0 #839877;
}
form.customform input, form.customform select, form.customform textarea {
	border-radius: 5px;
}
#map-block iframe {
	display: block;
}

.portofoliothumboverlay { position: absolute; top: 0; left: 0; width: 100%; height: 98%; background: rgba(0, 0, 0, 0.8); display: block; opacity: 0; -webkit-transition: opacity 0.25s ease-out; -moz-transition: opacity 0.25s ease-out; -o-transition: opacity 0.25s ease-out; transition: opacity 0.25s ease-out; }
.portofoliothumboverlay .inner { display: block; text-align: center; position: absolute; top: 44%; left: 31%; }
.portofoliothumboverlay .viewgallery a { display: block; text-align: center; position: absolute; top: 5%; left: 81%; color: #7e7e7e; font-size: 11px; text-transform: uppercase; }
.portofoliothumboverlay:hover { -webkit-transition: all .3s ease-in-out; -moz-transition: all .3s ease-in-out; -ms-transition: all .3s ease-in-out; -o-transition: all .3s ease-in-out; transition: all .3s ease-in-out; opacity: .8; }
.portofoliothumb { position: relative; width: 100%; height: 100%; cursor: pointer; border: none; }
.portofoliothumb:hover { opacity: 1 }
/*.portofoliothumb > img { width: 100%!important; height: 250px; } */
a.projectdetail { background: #839877; color: #fff; padding: 7px 7px 6px 7px; font-size: 12px; border-radius: 3px; -webkit-transition-property: color, background; -webkit-transition-duration: 1s, 1s; text-shadow: 1px 1px 1px #111; }
.projectdetail:hover { background: #536349; color: #fff; text-shadow: 1px 1px 1px #111; }



@media screen and (max-width: 768px) {
  body {
  	background: none repeat scroll 0 0 rgb(0, 30, 34);
  }
  nav {
  	background: none repeat scroll 0 0 rgb(0, 30, 34);
  	line-height: 1em;
  	position: relative;
  }
  .top-nav {
  	text-align: left;
  }
  .top-nav li {
  	line-height: 3em;
  }
  .top-nav .logo {
  	padding: 1.25em;
  }
  .carousel-text h2 {
  	font-size: 1.3em;
  }
  .carousel-text p {
  	font-size: 1em;
  }
  ul.top-ul {
  	padding: 0;
  }
  ul.top-ul.right {
  	float: none;
  }
  footer {
  text-align: center;
  }
  footer .right {
  float: none;
  }
}